﻿@font-face {
    font-family: 'verdanaregular';
    src: url('../fonts/verdana-webfont.eot');
    src: url('../fonts/verdana-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/verdana-webfont.woff') format('woff'),
    url('../fonts/verdana-webfont.ttf') format('truetype'),
    url('../fonts/verdana-webfont.svg#verdanaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'verdanabold';
    src: url('../fonts/verdanab-webfont.eot');
    src: url('../fonts/verdanab-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/verdanab-webfont.woff') format('woff'),
    url('../fonts/verdanab-webfont.ttf') format('truetype'),
    url('../fonts/verdanab-webfont.svg#verdanabold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: '../fonts/verdanaitalic';
    src: url('../fonts/verdanai-webfont.eot');
    src: url('../fonts/verdanai-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/verdanai-webfont.woff') format('woff'),
    url('../fonts/verdanai-webfont.ttf') format('truetype'),
    url('../fonts/verdanai-webfont.svg#verdanaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body{ width:100%; height:100%; margin:0; padding:0; }
body{ font-size:12px; font-family: 'verdanaregular', Verdana, Geneva, Arial, sans-serif; color:#404040; }

a{ color:#404040; text-decoration:underline; }
a:visited{ color:#404040; }
a:hover{ color:#404040; text-decoration:none; }

img{ vertical-align:middle; }

table{ width:100%; margin:10px 0; }
table td,
table th{ padding:5px 0; }

/*
	Theme images
----------------------------------------*/
body.theme-january {     background: url('../images/backgrounds/1.jpg') center top no-repeat; }
body.theme-february {    background: url('../images/backgrounds/2.jpg') center top no-repeat; }
body.theme-march {       background: url('../images/backgrounds/3.jpg') center top no-repeat; }
body.theme-april {       background: url('../images/backgrounds/4.jpg') center top no-repeat; }
body.theme-may {         background: url('../images/backgrounds/5.jpg') center top no-repeat; }
body.theme-june {        background: url('../images/backgrounds/6.jpg') center top no-repeat; }
body.theme-july {        background: url('../images/backgrounds/7.jpg') center top no-repeat; }
body.theme-august {      background: url('../images/backgrounds/8.jpg') center top no-repeat; }
body.theme-september {   background: url('../images/backgrounds/9.jpg') center top no-repeat; }
body.theme-october {     background: url('../images/backgrounds/10.jpg') center top no-repeat; }
body.theme-november {    background: url('../images/backgrounds/11.jpg') center top no-repeat; }
body.theme-december {    background: url('../images/backgrounds/12.jpg') center top no-repeat; }
/*
	Header
----------------------------------------*/

.logo{ float: left; padding: 13px 0 0 10px; margin-right: 50px; }
.logo img{ vertical-align: middle; }

.headerSearchForm{ float: left; position: relative; padding-top: 57px; font-family: Arial; }
.headerSearchForm input[type="text"]{ padding: 0 14px; width: 162px; height: 25px; line-height: 25px; font-size: 12px;
    border: 1px solid #cbcbcb; border-right:0 none; border-radius: 4px 1px 1px 4px;
}
.headerSearchForm input[type="text"]:focus{ outline: 0 none; }
.headerSearchForm button{ padding: 0px 15px 0 9px; height: 27px; line-height: 27px; border: 0 none; border-radius: 0 4px 4px 0;
     font-size: 14px; color: #fff; text-shadow: 0px 1px 1px rgba(111,111,111,.75); background: url("../images/sprite.png") 0 -17px repeat-x;
}
.headerSearchForm .ico-zoom{ margin-right: 5px; }

.headerRightPart{ float: right; text-align: right; font-family: Arial; }
.headerRightPart p{ font-family: Arial; font-size: 12px; color: #000; margin: 9px 10px 0 0; }

#topSubMenu{ padding-top: 12px; }
#topSubMenu ul{ padding: 0; margin: 0; list-style: none;  float:right; }
#topSubMenu ul li{ float:left; font-size: 10px; line-height: 10px; color: #676767; margin: 0; padding: 0 3px; border-left: 1px solid #676767; position: relative; }
#topSubMenu ul li:first-child{ border-left: 0 none; }
#topSubMenu ul li a:link,
#topSubMenu ul li a:visited,
#topSubMenu ul li a{ font-size: 10px; color: #676767; text-decoration: none; }
#topSubMenu ul li a:hover,
#topSubMenu ul li a:focus,
#topSubMenu ul li a:active{ text-decoration: underline; }

.cartAndPrezent{ margin-top: 6px; }

.gray-line{ display: inline-block; width: 1px; height: 52px; background:#b1b1b1; vertical-align: middle; margin: 0 20px;  }

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */
.ui-menu{ position: absolute; cursor: default; background: #fff; border: 1px solid #a0a0a0; border-radius: 8px; z-index: 999; padding: 15px 20px; width: 310px; list-style:none; margin: 0; display:block; float: left; box-shadow: 0px 9px 21px rgba(0,0,0,.38);}
.ui-menu .ui-menu-item{ border-bottom: 1px solid #a0a0a0; padding:0 0 8px 0; margin: 0 0 8px 0; }
.ui-menu .ui-menu-item:before,
.ui-menu .ui-menu-item:after{ content: ''; display: table; width: 100%;}
.ui-menu .ui-autocomplete-category { font-weight: bold; padding-bottom: 8px }
.ui-menu .ui-menu { margin-top: -3px; }
.ui-menu .ui-menu-item a { text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1; }
.ui-menu .ui-menu-item a:hover{ text-decoration: underline;}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active { font-weight: normal; margin: -1px; }
.ui-menu .search-image { float: left; }
.ui-state-focus { margin: 0;  padding: 0; }
.ui-helper-hidden-accessible { display: none; }

.cart{ display: inline-block; vertical-align: middle; font-size: 12px; margin-right: 20px; }
.cart a:link,
.cart a:visited,
.cart a{ display: block; text-decoration: none; font-weight: bold; color: #dd736e; line-height: 1; margin:0 0 5px 0; }
.cart a:hover,
.cart a:focus,
.cart a:active{ text-decoration: underline; }
.cart span{ color: #303030; }

.amountGoods{ display: inline-block; width:37px; height: 51px; vertical-align: middle; background: url("../images/sprite.png") 0 -44px no-repeat; text-decoration: none; text-align: center; margin-right: 10px; }
.amountGoods i{ display: block; font-weight: bold; font-style: normal; color: #fff; padding: 22px 0 0 3px;}

.prezentBlock{ display: inline-block; vertical-align: middle; margin-right: 10px; }
.prezentBlock a:link,
.prezentBlock a:visited,
.prezentBlock a{display: inline-block; text-decoration: none; font-weight: bold; color: #dd736e; line-height: 18px; margin-right: 20px; text-align: left; vertical-align: middle; }
.prezentBlock a:hover,
.prezentBlock a:focus,
.prezentBlock a:active{ text-decoration: underline; }

.overMenu{ background: #ececec; padding: 10px 20px; border-radius: 8px 8px 0 0; margin-top: 8px; }
.overMenu ul{ padding: 0; margin: 0; list-style: none; }
.overMenu li{ float: left; width: 25%; font-family: Arial; font-weight: bold; font-size: 12px; color: #6b6b6b; }
.overMenu li:last-child{ text-align: right; }
.overMenu li.black{ text-align: center; color: #000;}
.overMenu li.black a:link,
.overMenu li.black a:visited,
.overMenu li.black a{ text-decoration: none; color: #000; }
.overMenu li.black a:hover,
.overMenu li.black a:focus,
.overMenu li.black a:active{ text-decoration: underline; }
.overMenu li .ico-mail, .overMenu li .ico-tel,
.overMenu li .ico-return, .overMenu li .ico-flag{ margin-right: 5px; }

/*
	Main Navigation
----------------------------------------*/
#mainNavigation{ position: relative; border: 1px solid #647297; border-radius: 1px; height: 30px; background: url("../images/sprite.png") 0 -115px repeat-x; margin-bottom:20px;}
#mainNavigation ul{ padding: 0; margin: 0; list-style: none;  width: 100%; display:table;}
#mainNavigation ul li.mainNavigationItem{ display:table-cell; position: relative; }
#mainNavigation ul li a.mainNavigationLink:link,
#mainNavigation ul li a.mainNavigationLink:visited,
#mainNavigation ul li a.mainNavigationLink{ display:block; height: 30px; padding: 0 8px; /*border-left: 1px solid transparent; border-right: 1px solid transparent;*/ text-shadow: 0px 1px 1px rgba(101,101,101, .75);
    line-height: 28px; font-size: 14px; font-weight: normal; color: #fff; text-decoration: none; text-align: center; font-family:Verdana, Geneva, Arial, sans-serif; white-space: nowrap;
}
#mainNavigation ul li a.mainNavigationLink.active,
#mainNavigation ul li a.mainNavigationLink:focus,
#mainNavigation ul li a.mainNavigationLink:hover,
#mainNavigation ul li a.mainNavigationLink:active{ /*border-left: 1px solid #647297; border-right: 1px solid #647297;*/
    background: url("../images/sprite.png") 0 -145px repeat-x;
    box-shadow:inset 0px 0px 3px rgba(255, 255, 255, .75);
}
#mainNavigation ul li.mainNavigationItem:first-child{ margin: 0; }
#mainNavigation ul li.mainNavigationItem:first-child a{ padding: 0 8px; }
#mainNavigation .mainNavigationItem .dropdown-menu { top:30px; padding: 8px 0 0 0; background: transparent; box-shadow: 0px 0px 0px transparent; border:0 none; width:auto; max-width: 980px; border-radius:0; margin-top:-5px; }
#mainNavigation .mainNavigationItem.longItem .dropdown-menu{ margin-left:-150px;}
#mainNavigation .mainNavigationItem.rightItem.longItem .dropdown-menu{ right:-150px;}
#mainNavigation .mainNavigationItem.rightItem.vlongItem .dropdown-menu{ right:-90px;}
#mainNavigation .mainNavigationItem.rightItem .dropdown-menu{ left:auto; right:0px;}
#mainNavigation .mainNavigationItem .dropdown-menu div.clearfix{ display:table; width:100%; padding: 15px 0px; background: #fff; box-shadow: 0px 9px 21px rgba(0,0,0,.38); }
#mainNavigation .mainNavigationItem .dropdown-menu ul{ display:table-cell; padding: 0 17px;  border-left: 1px solid #e9e8e8; }
#mainNavigation .mainNavigationItem .dropdown-menu ul:first-child{ border-left: 0 none; }
#mainNavigation .mainNavigationItem .dropdown-menu ul li { float: none; margin: 0 0 15px 0; white-space: nowrap; }
#mainNavigation .mainNavigationItem .dropdown-menu ul li a:link,
#mainNavigation .mainNavigationItem .dropdown-menu ul li a:visited,
#mainNavigation .mainNavigationItem .dropdown-menu ul li a{ font-weight: normal; color: #404040; text-shadow: 0px 0px 0px transparent; padding: 0; height: auto; line-height: 1; border: 0 none; }
#mainNavigation .mainNavigationItem .dropdown-menu ul li a:hover,
#mainNavigation .mainNavigationItem .dropdown-menu ul li a:focus,
#mainNavigation .mainNavigationItem .dropdown-menu ul li a:active{ border: 0 none; background: 0 none; box-shadow: 0px 0px 0px transparent; text-decoration: none; }

.bestOffer{ display: table-cell;  text-align:center; padding: 0 17px; border-left: 1px solid #e9e8e8;}
.bestOffer a{ background: 0 none !important; border: 0 none !important;}
.bestOffer .hdWrap{ padding-bottom:5px; border-bottom:2px solid rgba(0,0,0,.3);}
.bestOffer .hdWrap h3, .bestOffer .hdWrap .sub-h3 { line-height:35px; font-weight:bold; height:37px; background:rgba(0,0,0,.3); color:#fff; font-size:24px;  margin:0; font-family:'Leelawadee', Verdana, sans-serif; text-shadow:0px 2px 1px rgba(96,96,96,0.75); min-width:318px; }
.bestOffer h4, .bestOffer .sub-price { font-family:Verdana; font-size:22px; color:#dd736e; line-height:1; margin:10px 0 0 0; font-weight:bold;}
.bestOffer h4 span, .bestOffer .sub-price span { font-size:50px; font-weight:bold; }
.feedback-h4 {font-family: Verdana;font-size: 16px;font-weight: bold;line-height: 1;color: #404040;margin: 0 0 10px 0;}
/*
	Breadcrumbs
----------------------------------------*/
.breadcrumbs{ padding:0px 0 10px 0; margin:0; list-style:none; }
.breadcrumbs li{ display:inline-block; vertical-align:middle; margin-right:3px; margin-bottom:5px; font-size:11px; color:#404040; }
.breadcrumbs li a:visited, .breadcrumbs li a:link,
.breadcrumbs li a{ text-decoration:underline; color:#404040; }
.breadcrumbs li a:hover, .breadcrumbs li a:focus,
.breadcrumbs li a:active{ text-decoration:none; }
/*
	Pager
----------------------------------------*/
.pager{ padding-top:6px; margin-bottom:30px;  border-top:1px solid #e1e1e1; }
.pager a:visited, .pager a:link,
.pager a{ display:inline-block; height:23px; line-height:23px; text-align:center; text-decoration:none; border:1px solid #ddd; padding:0 8px; font-weight:bold; font-size:12px; margin-right:3px;  }
.pager a:hover, .pager a:focus,
.pager a:active, .pager a.active{ color:#fff; background:#dd736e; }
.pager .sort{ float:right; padding-top:5px; }
.pager .sort select{ min-width:135px; margin-left:5px; }
/*
	Alerts
----------------------------------------*/
.alert{ padding:14px; margin-bottom:25px; }
.alert.alert-success{ color:#446423; background:#eff5ea; border:1px solid #446423; }
.alert.alert-notice{ color: #f0ad4e; background-color: #fff; border:1px solid #eea236; }
.alert.alert-error{ color:#b70e06; background:#fdeded; border:1px solid #b70e06; }
/*
	Left Sidebar
----------------------------------------*/
#leftSidebar{ float:left; width:177px; }

.category{}
.category h2, .category-h2 { font-family:Verdana; font-weight:bold; height:27px; line-height:25px; font-size:14px; color:#fff; margin:0; padding:0 0 0 12px; background:url(../images/sprite.png) 0 -196px repeat-x; text-shadow:0px 1px 1px rgba(121,121,121,.75); border-radius:2px; border:1px solid #69779a;}
.category ul{ padding:14px 12px 20px 12px; margin:-1px 0 0 0; list-style:none; border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb;  }
.category ul:last-child{ border-bottom:1px solid #cbcbcb; border-radius:0 0 2px 2px; }
.category ul li{ margin-bottom:8px; line-height:1;}
.category ul li a:visited, .category ul li a:link,
.category ul li a{ text-decoration:none; font-size:12px; }
.category ul li a:hover, .category ul li a:focus,
.category ul li a:active{ text-decoration:underline;}
.category ul li span{ font-size:10px; }
/*
	Right Sidebar
----------------------------------------*/
#rightSidebar{ float:right; width:180px; margin-left:13px; }
/*
	Footer
----------------------------------------*/
#foo{ width: 1020px; height:421px; background:#e5e5e5; margin:-421px auto 0 auto; }
.foo-indent{ padding: 12px 20px 0 20px; }

.sitemap{ margin-bottom:0px; }
.sitemap ul{ padding:0; margin:0; list-style:none; float:left; width:195px; }
.sitemap ul li{ padding:0; margin:0 0 3px 0; line-height:1;}
.sitemap ul li:first-child{ margin:0 0 8px 0; }
.sitemap ul li:first-child a:link,
.sitemap ul li:first-child a:visited,
.sitemap ul li:first-child a{ font-size: 12px; font-weight:bold; color:#404040;}
.sitemap ul li:first-child a:hover,
.sitemap ul li:first-child a:focus,
.sitemap ul li:first-child a:active{ text-decoration:underline; }
.sitemap ul li a:link,
.sitemap ul li a:visited,
.sitemap ul li a{ font-size:11px; color:#404040; text-decoration:none; }
.sitemap ul li a:hover,
.sitemap ul li a:focus,
.sitemap ul li a:active{ color:#404040; text-decoration:underline; }

.group-list {float:left; width:195px; }
.group-list ul{ float: none; margin: 0 0 30px 0; }

#foo nav ul{ padding:0; margin:0; list-style:none; text-align:right; }
#foo nav ul li{ display:inline-block; padding:0; margin: 0 0 0 18px; }
#foo nav ul li a:link,
#foo nav ul li a:visited,
#foo nav ul li a{ font-size:12px; text-decoration:none; color:#404040; }
#foo nav ul li a:hover,
#foo nav ul li a:focus,
#foo nav ul li a:active{ text-decoration:underline; }

.foo-info .half{ display:inline-block; vertical-align:middle; width:50%;}
.foo-info .half + .half{ margin-left:-4px; text-align:right;}
.foo-info .half p{ color:#404040; font-size:11px; margin:0; }
/*
	Content Classes
----------------------------------------*/
#mnContent{ padding:0 0 440px 0; }
#content{ float:right; width:787px; position:relative; }

.brands-list{ padding:0; margin:0; list-style:none; text-align:center;  }
.brands-list li{ display:inline-block; vertical-align:middle; margin:0 0px 10px 0; width:118px; }
.brands-list li a img{ vertical-align:middle; }
	/* Main Slider*/
.MainSlider{ margin:10px 0; position:relative; }
.MainSlider.box_skitter{ background:white; }
.MainSlider .label_skitter { border-bottom: 2px solid rgba(0, 0, 0, 0.45); bottom: 15px; left: 23px; position: absolute; background: transparent; z-index: 99;}
.MainSlider .label_skitter h2, .slide-tit { font-weight:bold; font-family: 'Leelawadee',Verdana,sans-serif; color: #fff; background: rgba(0, 0, 0, 0.45); font-size: 33px; height: 48px; line-height: 46px; text-align: center; text-shadow: 0 2px 1px rgba(96, 96, 96, 0.75); width: 610px; }
.MainSlider.box_skitter_large { height: 294px; width: 100%; z-index:98; }
.MainSlider .next_button,
.MainSlider .prev_button { height: 35px; width: 35px; position: absolute; top: 50%; margin-top: -22px; cursor: pointer; background: url("../images/sprite.png") 0 0 no-repeat; }
.MainSlider .next_button { background-position: -130px -241px; right: 23px; }
.MainSlider .prev_button { background-position: -96px -241px; left: 23px; }

	/* Sliders*/
.SliderWrap{ margin-bottom:10px; }
.SliderHeading{font-family:Arial; height:27px; background:url(../images/sprite.png) 0 -196px repeat-x; border:1px solid #8a8a8a; padding:0 12px; }
.SliderHeading h4, .homesl-tit { font-size:15px; font-family: Verdana; font-weight:bold; color:#fff; line-height:27px; margin:0; float:left; text-shadow:1px 1px 1px rgba(0,0,0,.75);}
.SliderHeading a, .homesl-tit a{ font-size:15px;  font-weight:bold; color:#fff; line-height:27px; margin:0; float:right; text-shadow:1px 1px 1px rgba(0,0,0,.75); text-decoration:none;}
.SliderHeading a .ico-more, .homesl-tit a .ico-more{ margin-left:15px; }
.SliderContent{ position:relative; border:1px solid #c4c4c4; }

.slider{ list-style:none; padding:0; margin:0; }
.slider li{ float:left; width:175px; margin-right:13px;}
.slider .itemPic{ display:block; height:105px; text-align:center;}
.slider .itemPic img{ vertical-align:middle; }
.slider p.description{ line-height:17px; height:50px; margin:0;}
.slider p.description a:link,
.slider p.description a:visited,
.slider p.description a{ text-decoration:none; }
.slider p.description a:hover,
.slider p.description a:focus,
.slider p.description a:active{ text-decoration:underline; }
.slider .cost{ text-align:right; }
.slider .cost .oldPrice{ font-size:13px; color:#404040; }
.slider .cost .newPrice{ font-size:15px; color:#dd736e; margin:0; font-weight:bold; }
.slider .cost b{ font-size:11px; color:#404040; }

.SliderContent .jcarousel-container-horizontal{ width:940px; padding:25px 20px; }
.SliderContent .jcarousel-clip-horizontal{ width:930px; overflow:hidden; }
.SliderContent .jcarousel-next,
.SliderContent .jcarousel-prev{ width:44px; height:45px; background:url(../images/sprite.png) 0 0 no-repeat; position:absolute; top:50%; margin-top:-22px; cursor:pointer; }
.SliderContent .jcarousel-prev{ background-position:-44px -239px; left:0px;}
.SliderContent .jcarousel-prev:hover{ background-position:0px -239px;}
.SliderContent .jcarousel-next{ background-position:-44px -285px; right:1px;}
.SliderContent .jcarousel-next:hover{ background-position:0px -285px;}

.line{ margin:20px 0; height:0px; border-top:1px solid #efefef; border-bottom:1px solid #e1e1e1; }

.row3col{  }
.row3col .col3{ float:left; width:305px; min-height:180px; padding:0 10px; border-left:1px solid #bebebe; }
.row3col .col3:first-child{ border-left:0 none; }
.row3col .col3 ul{ list-style:none; font-size:12px; padding-left:15px;}
.row3col .col3 ul li{ margin-bottom:5px;}
.row3col .col3 ul.largeIndentList li{ margin-bottom:10px;}
.row3col .col3 ul.largeIndentList li img{ vertical-align:middle; margin:0 10px; }
.row3col .col3 ul.largeIndentList li:last-child{ text-align:right; }
.row3col .col3 ul.largeIndentList li .ico-prezent{ vertical-align:text-bottom; margin-right:5px;  }
.col3 p { font-family: Verdana,sans-serif; line-height: 14px; margin: 0; }


.col3-table{ width:100%; margin:15px 0 0 0; }
.col3-table.now100{ width:auto; }
.col3-table td{ padding:5px 0; font-size:17px; font-weight:bold; color:#2c3361; }

.bnBlock{ margin-bottom:45px;}
	

/*
	Help Classes
----------------------------------------*/
#wrapper{ width:1020px; min-height: 100%;  height: auto !important; height: 100%; margin: 0 auto; background: #fff; box-shadow: 0px 16px 38px rgba(0,0,0,.89); }
.cn-indent{ padding: 0 20px 441px 20px; }
.a-center{ text-align:center; }
.a-right{ text-align:right; }
.a-left{ text-align:left; }
.nom{ margin:0 !important; }
.nop{ padding:0; }
.nob{ border:0 none; }
a.pink:visited,
.pink{ color:#dd736e; }
.blue{ color:#596bc8; }
.overflow{ overflow:hidden; }

.block{ display:block;}
.fLeft{ float:left; }
.fRight{ float:Right; }

.panel-green{ background: #e2f8e7; padding: 7px; margin-bottom: 15px;}

.topIndent20{ margin-top:20px !important; }
.topIndent50{ margin-top:50px !important; }
.rightIndent10{ margin-right:10px !important; }
.rightIndent20{ margin-right:20px !important; }
.rightIndent95{ margin-right:95px !important; }
.leftIndent10{ margin-left:10px !important; }
.leftIndent30{ margin-left:30px !important; }
.bottomIndent10{ margin-bottom:10px !important; }
.bottomIndent20{ margin-bottom:20px !important; }
.bottomIndent30{ margin-bottom:30px !important; }
.bottomIndent50{ margin-bottom:50px !important; }

.outward{ margin:0 -20px 20px -20px; padding:20px; background:#f3f3f3; border-top:1px solid #e1e1e1;  border-bottom:1px solid #e1e1e1; }

select{ vertical-align:middle; }

.bttn:link,
.bttn:visited,
.bttn{
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-decoration:none;
	color:#fff; 
	background: #7884A4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#7884A4), to(#586484));
	background: -webkit-linear-gradient(#7884A4, #586484);
	background: -moz-linear-gradient(#7884A4, #586484);
	background: -ms-linear-gradient(#7884A4, #586484);
	background: -o-linear-gradient(#7884A4, #586484);
	background: linear-gradient(#7884A4, #586484);
	border-top:1px solid #939db6;
	border-bottom:1px solid #939db6;
	border-left:0 none;
	border-right:0 none;
}
.bttn:hover,
.bttn:focus{ box-shadow:0px 0px 5px rgba(0,0,0, .4);}
.bttn:active{ background:#647297; }

.bttn.large{ font-size:14px; font-weight:bold; height:40px; line-height:38px; padding:0 10px; }
.bttn.middle{ padding:0 15px; line-height:31px; height: 32px;}
.bttn.pink{
	vertical-align:middle;
	border:0 none;
	color:#fff;
	background: #DF807B;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#DF807B), to(#c86965));
	background: -webkit-linear-gradient(#DF807B, #c86965);
	background: -moz-linear-gradient(#DF807B, #c86965);
	background: -ms-linear-gradient(#DF807B, #c86965);
	background: -o-linear-gradient(#DF807B, #c86965);
	background: linear-gradient(#DF807B, #c86965);
}
.bttn.gray{
	color:#4c4c4c;
	border:1px solid #c8c8c8; 
	background: #dfdfdf;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#dfdfdf));
	background: -webkit-linear-gradient(#fff, #dfdfdf);
	background: -moz-linear-gradient(#fff, #dfdfdf);
	background: -ms-linear-gradient(#fff, #dfdfdf);
	background: -o-linear-gradient(#fff, #dfdfdf);
	background: linear-gradient(#fff, #dfdfdf);
}
.bttn.green{
	color:#fff;
	border:1px solid #8db21b; 
	background: #b5d359;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#b5d359), to(#9fbd43));
	background: -webkit-linear-gradient(#b5d359, #9fbd43);
	background: -moz-linear-gradient(#b5d359, #9fbd43);
	background: -ms-linear-gradient(#b5d359, #9fbd43);
	background: -o-linear-gradient(#b5d359, #9fbd43);
	background: linear-gradient(#b5d359, #9fbd43);
}
.round5{ border-radius:5px; }
.grid6{ float:left; width:50%; }
/*
	Text
----------------------------------------*/
h1{ margin:0 0 10px 0; }
h2{ font-family:Verdana; font-size:16px; font-weight:bold; line-height:1; color:#404040; margin:0 0 10px 0; }
h4{ font-family:Verdana; font-size:16px; font-weight:bold; line-height:1; color:#404040; margin:0 0 10px 0; }
h5{ font-family:Verdana; font-size:14px; font-weight:bold; line-height:1; color:#404040; margin:0 0 20px 0; }
p{ font-family:Verdana; font-size:12px; line-height:18px; color:#404040; margin:0 0 10px 0; }

h1.borderedHdBottom{ padding-bottom:10px; border-bottom:1px solid #e1e1e1; }
h1.pageTitle{ font-family:Verdana; font-size:18px; font-weight:bold; line-height:1; color:#404040; margin:30px 0 18px 0; }
.pageTitle:before,
.pageTitle:after{ content: ''; display: table; width: 100%; }
.pageTitle .bttn{ float: right; }
.pageTitle .bttn.large{ margin-top: -15px;}
h1.account-title {border-bottom: 1px solid #ccc; padding-bottom: 5px; }
h5.wBrd, .item-h5 { font-family:Verdana; font-weight:bold; font-size:12px; border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:0px; line-height:1; }
.wBrd{ border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:0px; line-height:1; }
h5.wBrd .info, .item-h5 .info { float:right; font-weight:normal; }

.fs22{ font-size:22px; }
.fs15{ font-size:15px; }

.middle{ font-size:14px; }
.small{ font-size:9px; }

.subHd{ display:block; margin-bottom:35px; }
.wBold{ font-weight:bold; }
.wNormal{ font-weight:normal; }
/*
	DropDown
----------------------------------------*/
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.dropup,.dropdown{position:relative;}
.dropdown-toggle{*margin-bottom:-3px;}
.dropdown-toggle:active,.open .dropdown-toggle{outline:0;}
.caret{display:inline-block;width:0;height:0;vertical-align:top;border-top:4px solid #000000;border-right:4px solid transparent;border-left:4px solid transparent;content:"";}
.dropdown .caret{margin-top:8px;margin-left:2px;}
.dropdown-menu{position:absolute;top:100%;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#ffffff;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}.dropdown-menu.pull-right{right:0;left:auto;}
.dropdown-menu .divider{*width:100%;height:1px;margin:9px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}
.dropdown-menu>li>a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:20px;color:#333333;white-space:nowrap;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{text-decoration:none;color:#ffffff;background-color:#0081c2;background-image:-moz-linear-gradient(top, #0088cc, #0077b3);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image:-webkit-linear-gradient(top, #0088cc, #0077b3);background-image:-o-linear-gradient(top, #0088cc, #0077b3);background-image:linear-gradient(to bottom, #0088cc, #0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#ffffff;text-decoration:none;outline:0;background-color:#0081c2;background-image:-moz-linear-gradient(top, #0088cc, #0077b3);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));background-image:-webkit-linear-gradient(top, #0088cc, #0077b3);background-image:-o-linear-gradient(top, #0088cc, #0077b3);background-image:linear-gradient(to bottom, #0088cc, #0077b3);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{color:#999999;}
.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus{text-decoration:none;background-color:transparent;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);cursor:default;}
.open{*z-index:1000;}.open>.dropdown-menu{display:block;}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990;}
.pull-right>.dropdown-menu{right:0;left:auto;}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000000;content:"";}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropup .dropdown-submenu>.dropdown-menu{top:auto;bottom:0;margin-top:0;margin-bottom:-2px;-webkit-border-radius:5px 5px 5px 0;-moz-border-radius:5px 5px 5px 0;border-radius:5px 5px 5px 0;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}
	/*Custom DropDown */
#topSubMenu .dropdown-menu{ top:0; right:0; border:0 none; border-radius:0px; min-width:100px; }
#topSubMenu .dropdown-menu li{ border-left:0px;  padding:0; display:block; float:none; text-align:left;}
#topSubMenu .dropdown-menu li a{ line-height:16px; }
#topSubMenu .dropdown-menu li a:hover{ text-decoration:none; color:#fff; }


/*
	Pages style

	*/
	/*Category page*/
.listProd{ margin-left:-40px;  }
.listProd figure{ display:inline-block; vertical-align:top; width:225px; margin-left:40px; margin-bottom:40px; }
.listProd figure a.picPreview{ display:block; text-align:center; margin-bottom:0px; min-height:140px; line-height:140px;}
.listProd figure a.picPreview img{ vertical-align:middle; }
.listProd figure figcaption a:visited, .listProd figure figcaption a:link,
.listProd figure figcaption a{ display:block; text-align:left; text-decoration:none; margin-bottom:3px; line-height:17px; }
.listProd figure figcaption a:hover, .listProd figure figcaption a:focus,
.listProd figure figcaption a:active{ text-decoration:underline; }
.listProd figure figcaption a.info-price:visited, .listProd figure figcaption a.info-price:link,
.listProd figure figcaption a.info-price{ display: inline-block; *display: inline; *zoom: 1;}
.listProd figure figcaption p{ margin:0 0 5px 0; text-align:right; line-height:1; }
	/*Category page by color*/
.listProdbyColor{ margin-left:-5px; }
.listProdbyColor figure{ display:inline-block; vertical-align:top; width:150px; margin-left:5px; margin-bottom:40px; }
.listProdbyColor figure a.picPreview{ display:block; text-align:center; margin-bottom:20px; min-height:150px; line-height:150px;}
.listProdbyColor figure a.picPreview img{ vertical-align:middle; }
.listProdbyColor figure figcaption{ text-align:center; }
.listProdbyColor figure figcaption a{ display:inline-block; font-size:14px; text-decoration:none; margin-bottom:20px; }
.listProdbyColor figure figcaption p{ margin-bottom:0px; }
	/*Product page*/
.productWrap{ padding-top:17px; border-top:1px solid #ddd;}

.product{ margin-top:20px; margin-bottom:40px; }

.productPart{ float:left; width:424px; }
.productPart .baseImage{ margin:25px 0; text-align:center; }
a.videoLink:link, a.videoLink:visited,
a.videoLink{ font-size:14px; color:#dc736f; text-decoration:none; }
a.videoLink:hover, a.videoLink:focus,
a.videoLink:active{ text-decoration:underline; }
.productPart .description{ margin-top:35px; padding:20px 10px 10px 10px; background:#ededed; }

.optionsPart{ float:right; width:530px;}
.packageSize{ width:100%; margin-bottom:45px; margin-top:0px; }
.packageSize tbody td{ padding:5px 0 5px 18px; border-bottom:1px solid #ddd; }
.packageSize tbody tr.active td,
.packageSize tbody tr:hover td{ background:#e2f8e7; cursor:pointer; }
.packageSize tbody td a { text-decoration: none; }

.optionTable{ width:100%; margin-bottom:30px; margin-top:0px;  }
.optionTable thead th{ font-weight: normal; padding: 18px 0 5px 0; border-bottom:1px solid #ddd; }
.optionTable tbody td{ padding:10px 5px; border-bottom:1px solid #ddd; text-align:center; vertical-align:top;}
.optionTable tbody td b.error { display:inline-block; *display:inline; *zoom:1; margin-top:5px; font-size:9px; color:#bc0303; }
.optionTable tbody td label { display: none; }

.optionsPart .costBlock{ margin-bottom:40px; }
.optionsPart .price{ margin-bottom:5px; }
.optionsPart .price s{ font-size:18px; }
.optionsPart .packagePrice{ font-size:18px; font-weight:bold; margin-bottom:5px; }
.optionsPart .packagePrice b{ font-size:28px; }
	/*Cart page*/
.myCart{ width:100%; text-align:left; }
.myCart thead th{ padding-bottom:10px; font-weight:bold; }
.myCart tbody td{ padding:17px 0 17px 15px; border-top:1px solid #ddd; vertical-align:top; }
.myCart thead th.cost,
.myCart tbody td.cost,
.myCart thead th.options,
.myCart tbody td.options{ text-align:center; min-width:110px; padding-left:0; }
.myCart tbody td.options select{ width:50px; display:block; margin:0 auto 10px auto; }
.myCart thead th.totalCost,
.myCart tbody td.totalCost{ text-align:right; font-weight:bold; white-space:nowrap; }
.myCart .optionTable{ width:380px; margin:10px 0 0 0; }
.myCart .optionTable tbody td{ padding:2px 0; border:0 none; text-align:left; }

.option-lnk:link, .option-lnk:visited,
.option-lnk{ display:inline-block; font-size:10px; color:#7b7b7b; text-decoration:none; }
.option-lnk:hover, .option-lnk:focus,
.option-lnk:active{ color:#dc736f;}
.option-lnk > .ico-delete,
.option-lnk > .ico-edit{ display:block; margin:0px auto 3px auto; }

.discountPart{ float:left; }
.discountCodeForm{ /*float:left; background:#fff; border:1px solid #c4c4c4;*/ margin-bottom:100px;}
.discountCodeForm input[type="text"]{ width:270px; height:29px; line-height:29px; border:1px solid #c4c4c4; outline:0 none; background:#fff; padding:0; text-indent:10px; }


.totalColumn{ float:right; width:320px; }
.totalColumn table{ margin:0 0 30px 0; }
.totalColumn td.sum{ font-weight:bold; text-align:right; }
.totalRow td{ line-height:1; padding-top:0px; vertical-align:bottom;  font-weight:bold; padding-bottom:15px; border-bottom:1px solid #404040; }
.totalRow td.totalSum{ font-size:26px;  text-align:right; }

.mList{ padding:0; margin:0; list-style:none; }
.mList > li { margin-bottom:4px; }
.mList > li  .ico-marker { margin-right:20px; }

.twoColumntBlock{ display:table; width:100%; margin:0 0 30px 0;}
.twoColumntBlock > div{ display:table-cell; vertical-align:middle; }
.twoColumntBlock > div + div { text-align:right; }
	/*Checkout page*/
#checkout{ margin-bottom:50px; }

.chkAccordion > .ui-accordion-header{ line-height:30px; height:30px; padding:0 12px; margin:0px; font-size:18px; font-weight:normal; color:#404040; border:1px solid #c7c7c7; border-bottom-color:#a9a9a9; background:#ececec; border-radius:2px; outline:0 none; cursor:pointer; position:relative; }
.chkAccordion > .ui-accordion-header.ui-accordion-header-active{ background:url("../images/sprite.png") 0 -115px repeat-x; border:1px solid #5d7098; border-bottom-color:#3f5788; color:#fff;}
.chkAccordion > .ui-accordion-header:before,
.chkAccordion > .ui-accordion-header:after{ content:''; display:block; position:absolute; left:9px; top:100%; }
.chkAccordion > .ui-accordion-header:before{ border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 9px solid #a9a9a9; z-index:2; }
.chkAccordion > .ui-accordion-header:after{ left:10px; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 8px solid #ececec; z-index:3; }

.chkAccordion > .ui-accordion-header-active:before{ border-left: 8px solid transparent; border-right: 8px solid transparent; border-top: 9px solid #3f5788; z-index:2; }
.chkAccordion > .ui-accordion-header-active:after{ left:10px; border-left: 7px solid transparent; border-right: 7px solid transparent; border-top: 8px solid #517fa8; z-index:3; }

.chkAccordion > .ui-accordion-header.last-step:before,
.chkAccordion > .ui-accordion-header.last-step:after{ display:none; }

.chkAccordion > .ui-accordion-content{ border-left:1px solid #e6e6e6; border-right:1px solid #e6e6e6; padding:30px 50px; }


.chkAccordion > .ui-accordion-content.last-step{ padding:15px 0px 0px 0px; }

#checkout_id{ margin-bottom:50px; }
#checkout_id > .last-step .myCart thead th:first-child{ padding-left:15px; }
#checkout_id > .last-step .myCart thead th:last-child{ padding-right:15px; }
#checkout_id > .last-step .myCart thead th.cost,
#checkout_id > .last-step .myCart tbody td.cost,
#checkout_id > .last-step .myCart thead th.options,
#checkout_id > .last-step .myCart tbody td.options{ max-width:90px; }
#checkout_id > .last-step .myCart tbody td.totalCost{ padding-right:15px; }
#checkout_id > .last-step .outward { margin:0; }



.blockLabel{ display:block; margin-bottom:20px; }
.blockLabel b{ margin-left:10px; }
.blockLabel img{ margin-left:10px; }
.blockLabel img + img{ margin-left:5px; }
.blockLabel p { display: inline; }

.checkoutLoginForm{ display:none; width:380px; margin-left:24px; }
.checkoutLoginForm label{ float:left; width:110px; font-size:14px; }
.checkoutLoginForm .controls{ margin-left:120px;}
.checkoutLoginForm .controls input{ border:1px solid #abadb3; height:18px; width:100%; margin-bottom:10px; }
#enterBtn{ display:none; }
.specText{ margin:0 10px; font-weight:bold; color:#2c3361; font-size:17px; font-family:'Leelawadee', Verdana, sans-serif; }

.defForm{ margin-bottom:15px; }
.defForm .row{ margin-bottom:10px; }
.defForm .controlLabel{ float:left; width:190px; }
.defForm .control{ margin-left:190px; }
.defForm .control input[type="text"],
.defForm .control input[type="password"],
.defForm .control input[type="email"]{ height:18px; border:1px solid #d9d9d9;	border-radius:2px; 	margin-right:10px;  outline:0 none; }
.defForm .control select{ padding:2px; border:1px solid #d9d9d9;	border-radius:2px; 	margin-right:10px; }
.defForm .wlong{ width:296px; }
.defForm .wmiddle{ width:200px; }
.defForm .wshort{ width:80px; }

#login-form .controlLabel{ width:149px; }
#login-form .control{ margin-left: 159px; }

.validation-advice { clear: both; color: #EB340A; font-size: 10px; line-height: 13px; margin: 3px 0 0 10px; min-height: 13px; padding-left: 10px; background: url("../images/validation_advice_bg.gif") no-repeat scroll 2px 3px transparent; text-align: left;}

.terms{ margin-bottom:20px;}
.terms input{ float:left; }
.terms label{ display:block; margin-left:20px; }


#rightSidebar .chkAccordion > .ui-accordion-header{font-size:12px; font-weight:normal; padding:0 10px; }
#rightSidebar .chkAccordion > .ui-accordion-content{ padding:20px; }
#rightSidebar .chkAccordion > .ui-accordion-header:before,
#rightSidebar .chkAccordion > .ui-accordion-header-active:before{ left:6px; }
#rightSidebar .chkAccordion > .ui-accordion-header:after,
#rightSidebar .chkAccordion > .ui-accordion-header-active:after{ left:7px; }
#rightSidebar .chkAccordion > .ui-accordion-content.last-step{ border-bottom:1px solid #e6e6e6; }

.noMlist{ padding:0; margin:0; list-style:none; }
.noMlist li{ margin-bottom:4px; }

.tableBlock{ display:table; width:100%; }
.tableBlock .tableBlock-cell{ display:table-cell; }
.tableBlock .tableBlock-cell.sp{ width:1px; height:100%; background:#ccc; border-left:20px solid #fff;  border-right:20px solid #fff;}

.bn-wrap{ border:1px solid #ccc; padding:1px; background:#fff; }
.bn-wrap img{ vertical-align:middle; }

.orderHistoryTable{}
.orderHistoryTable thead th{ text-align:left; font-weight:bold; padding:10px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.orderHistoryTable tbody td{ padding:10px 0; border-bottom:1px solid #ccc; }

.orderViewContacts p { line-height: 13px; }

.toolsLnk{ display:block; margin-bottom:10px; text-decoration:none; }
.toolsLnk:hover{ text-decoration: underline;}
td .toolsLnk:last-child{ margin-bottom:0; }
.toolsLnk span{ margin-right:5px; }

.lPart,
.rPart{width:360px; margin-bottom:40px; }
.lPart h4,
.rPart h4{ font-weight:normal; padding:0 0 8px 0; margin:0 0 15px 0; border-bottom:1px solid #ccc; }
.lPart p,
.rPart p{ margin:0 0 3px 0; }
.lPart{float:left; }
.rPart{float:right; }

#action_content{ margin-top: 20px; }


.info-price{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: url("../images/info-price.png") 0 0 no-repeat;
    position: relative;
    margin-left: 5px;
}
.price-pro-description {
    font-size: 10px;
    margin-right: 19px !important;
}

.ui-tooltip, .arrow:after{
    background: #fdfdd3;
    border: 1px solid #d6d6d6;
}
.ui-tooltip {
    padding: 10px 20px;
    color: #404040;
    border-radius: 15px;
    font: normal 9px 'verdanaregular', Verdana, Arial, sans-serif;
    max-width: 162px;
    box-shadow: 6px 5px 9px -9px black;
    position: absolute;
}
.ui-tooltip-content {
    white-space: pre-line;
    position: relative;
}
.ui-tooltip-content:before,
.ui-tooltip-content:after{
    content: '';
    display: table;
    clear: both;
    width: 100%;
}
.ui-tooltip-content  a{ }
.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    right: 7px;
    bottom: -16px;
}
.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
}

@media (max-width: 1037px) {
	#foo,
	#wrapper{ width:auto; min-width:980px; }
	.cn-indent{ padding:0 0px 441px 0px; }
	.foo-indent{ padding:12px 0px 0 0px; }
    .outward{ margin: 0 0px 20px 0px; }
}

.shareme-codes ul {
    position: relative;
    list-style: none;
    padding-left: 0;
}

.fb-like-box {
    margin-left: -10px;
}

.defForm .bundle-product select {
    padding: 2px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    margin-right: 10px;
    width: 100%;
}